Version: games-arcade/sdlsasteroids 3.0.1:0

Depends On: virtual/opengl media-libs/sdl-mixer media-libs/libsdl[sound,joystick,video] media-libs/sdl-image[png] media-libs/sdl-ttf

USE Flags:

3.0.1
"amd64 x86"
comments powered by Disqus